package com.gic.haoban.manage.web.qo.open;

import com.gic.api.base.commons.BasePageInfo;

import java.io.Serializable;
import java.util.Date;

public class AddTaskPageQO extends BasePageInfo implements Serializable {

    // -1全部 0未开始 1进行中 2已结束
    private int status = -1 ;
    /**
     * 任务名称或id
     */
    private String search ;

    private Date startDate ;
    private Date endDate ;

    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }

    public String getSearch() {
        return search;
    }

    public void setSearch(String search) {
        this.search = search;
    }

    public Date getStartDate() {
        return startDate;
    }

    public void setStartDate(Date startDate) {
        this.startDate = startDate;
    }

    public Date getEndDate() {
        return endDate;
    }

    public void setEndDate(Date endDate) {
        this.endDate = endDate;
    }
}
